## node-load-grunt-tasks 3.5.2

=== debian/changelog ===
node-load-grunt-tasks (3.5.2-1) unstable; urgency=low

  * Initial release (Closes: #847364)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 07 Dec 2016 20:24:30 +0530
