=== debian/tests/control ===
Tests: require
Depends: node-load-grunt-tasks
