=== debian/control ===
Source: node-load-grunt-tasks
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , grunt <!nocheck>
 , node-arrify <!nocheck>
 , node-babel7 <!nocheck>
 , node-grunt-babel <!nocheck>
 , node-multimatch <!nocheck>
 , node-pkg-up <!nocheck>
 , node-resolve-pkg <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-load-grunt-tasks
Vcs-Git: https://salsa.debian.org/js-team/node-load-grunt-tasks.git
Homepage: https://github.com/sindresorhus/load-grunt-tasks
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-load-grunt-tasks
Architecture: all
Depends: ${misc:Depends}
 , node-arrify
 , node-multimatch
 , node-pkg-up
 , node-resolve-pkg
Description: Load multiple grunt tasks using globbing patterns
 Usually you would have to load each task one by one, which is unnecessarily
 cumbersome.
 .
 This module will read the dependencies/devDependencies/peerDependencies
 /optionalDependencies in your package.json and load grunt tasks that match the
 provided patterns.
 .
 Node.js is an event-based server-side JavaScript engine.
