=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-load-grunt-tasks-$1/ \
 https://github.com/sindresorhus/load-grunt-tasks/tags .*/archive/.*/v?([\d\.]+).tar.gz
